/*
Theme Name: Flatsome Child
Theme URI: univn.vn
Description: This is a child theme for Flatsome Theme
Author: Quang Hoa
Template: flatsome
Version: 3.0
Text Domain: shtheme
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.uppercase, h6, th, span.widget-title {
    letter-spacing: 0;
}
td, th {
    font-size: 1em;
}
td {
    color: inherit;
}
b, strong, .nav-dropdown .menu-item-has-children>a, .nav-dropdown .nav-dropdown-col>a, .nav-dropdown .title>a {
    font-weight: bold;
}
.text-box .text {
    -webkit-backface-visibility: visible;
    backface-visibility: visible;
}
.uni-breadcrumbs {
	margin-bottom: 30px;
}
.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.button, input[type=submit], input[type=submit].button, input[type=reset].button, input[type=button].button {
    font-weight: bold;
    letter-spacing: 0;
}
.button.is-outline, input[type=submit].is-outline, input[type=reset].is-outline, input[type=button].is-outline {
    border-width: 1px;
}
.button.is-outline {
    color: inherit;
    line-height: calc( 2.5em - 2px );
}
select, .select-resize-ghost, .select2-container .select2-choice, .select2-container .select2-selection {
    padding-right: 1.6em;
}
.box-text {
    font-size: 1em;
}
.breadcrumbs {
    font-size: .875rem;
    text-transform: none;
}
.breadcrumbs a {
    color: inherit;
}
.mfp-bg {
    background-color: rgba(0, 0, 0, .7);
}
.mfp-bg.mfp-ready {
    opacity: 1;
}

/*--------------------------------------------------------------
## Header 
--------------------------------------------------------------*/
.nav-dark .is-outline, .dark .nav>li>a, .dark .nav>li.html, .dark .nav-vertical li li.menu-item-has-children>a, .dark .nav-vertical>li>ul li a, .nav-dropdown.dark>li>a, .nav-dropdown.dark .nav-column>li>a, .nav-dark .nav>li>a, .nav-dark .nav>li>button {
    color: #FFF;
}
.nav>li>a, .nav-dropdown>li>a, .nav-column>li>a {
    color: inherit;
}
.nav-column>li>a, .nav-dropdown>li>a, .nav-vertical-fly-out>li>a, .nav>li>a {
    color: inherit;
}
.header .nav>li>a {
    font-size: .875rem;
}
.header-top .nav-uppercase>li>a {
    text-transform: none;
}
.nav-uppercase>li>a {
    letter-spacing: 0;
}
.header .nav-dropdown {
    color: inherit;
}
.nav-dropdown-has-arrow li.has-dropdown:before {
	border-width: 12px;
}
.nav-dropdown-has-arrow li.has-dropdown:after {
    border-width: 10px;
    margin-left: -9px;
}
.nav-dropdown-has-border .nav-dropdown {
	border-width: 1px;
}
.menu-item-design-default > .nav-dropdown.nav-dropdown-default {
    padding: 0;
    display: block;
}
.menu-item-design-default > .nav-dropdown.nav-dropdown-default>li.nav-dropdown-col, 
.menu-item-design-default > .nav-dropdown.nav-dropdown-default>li.image-column {
    display: block;
    width: 100%;
    border-right: none;
}
.menu-item-design-default > .nav-dropdown.nav-dropdown-default li {
    position: relative;
}
.menu-item-design-default > .nav-dropdown.nav-dropdown-default .menu-item-has-children>a, 
.menu-item-design-default > .nav-dropdown.nav-dropdown-default .title>a, 
.menu-item-design-default > .nav-dropdown.nav-dropdown-default .nav-dropdown-col>a {
    font-size: 1em;
    font-weight: normal;
    color: inherit;
    text-transform: none;
}
.menu-item-design-default > .nav-dropdown.nav-dropdown-default {
    min-width: 210px;
}
.menu-item-design-default > .nav-dropdown.nav-dropdown-default ul { 
    background-color: #fff;
    min-width: 210px;
    top: -1px;
    border: 1px solid #ddd;
    left: 100%; 
    position: absolute; 
    -webkit-box-shadow: 1px 1px 15px rgba(0,0,0,0.15);
    box-shadow: 1px 1px 15px rgba(0,0,0,0.15);
    z-index: 99999; 
    opacity: 0; 
    visibility: hidden;
    -moz-transition: 0.2s ease-in-out; 
    -o-transition: 0.2s ease-in-out; 
    -webkit-transition: 0.2s ease-in-out; 
    transition: 0.2s ease-in-out; 
}
.menu-item-design-default > .nav-dropdown.nav-dropdown-default li:hover > ul { 
    opacity: 1; 
    visibility: visible; 
}
.menu-item-design-default > .nav-dropdown.nav-dropdown-default .nav-dropdown-col .menu-item-has-children {
    margin-top: 0;
}

/* Header Template Element */
.nav-click {position: relative;width: 32px;height: 32px;cursor: pointer;display: block;z-index: 999;}
.nav-click span, .nav-click::after, .nav-click::before {content: '';background-color: #000;position: absolute;height: 2px;transition: all .3s ease-in-out;pointer-events: none;}
.nav-dark .nav-click span, .nav-dark .nav-click::after, .nav-dark .nav-click::before {background-color: #FFF;}
.nav-click::after,.nav-click::before{top:6px;right:0;width:30px;transform-origin:50% 50%}
.nav-click::after{top:23px;width:30px}
.nav-click span{top:15px;right:0;width:30px}
.nav-click + .menu-title {display: block;margin-left: .5em}
.has-off-canvas .current-lightbox-clicked .nav-click span{opacity:0}
.has-off-canvas .current-lightbox-clicked .nav-click::before{width:70%;left:17%;transform:rotate3d(0,0,1,45deg);top:43%}
.has-off-canvas .current-lightbox-clicked .nav-click::after{width:70%;left:15%;transform:rotate3d(0,0,1,-45deg);top:41%}
.off-canvas:not(.off-canvas-center) .nav-vertical li>a {
    font-size: .875rem;
}
/*--------------------------------------------------------------
## Widget 
--------------------------------------------------------------*/
/* Widget Recent Posts */
.sidebar .widget_recent_entries ul li { padding: 5px 10px; border-bottom: 1px solid #cccccc; }
.sidebar .widget_recent_entries ul li:last-child { border-bottom: none; }
.sidebar .widget_recent_entries ul li .post-date { display: block; }

/* Widget Recent Posts */
.widget_list_posts .post-item {
    padding-bottom: 0;
}
.widget_list_posts .post-item:not(:last-child) .col-inner {
    margin-bottom: 20px;
}
.widget_list_posts .blog-post-inner .post-title {
    font-size: .875rem;
    margin: 0 0 5px 0;
}
.widget_list_posts .blog-post-inner .post-title a {
    line-height: 1.4;
    white-space: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    max-height: 4.2em;
    width: auto;
}
.widget_list_posts .blog-post-inner .post-title a:hover {
    color: var(--primary-color);
}
.widget_list_posts .from_the_blog_excerpt {
    font-size: .875rem;
}
.widget_list_posts .box-vertical {
    display: flex;
    border: 1px solid #bfe4cf;
    border-radius: 0.5em;
    padding: 0.6em 0.5em 0.6em 0.5em;
    margin: 0px 0px 1em 0px;
}
.widget_list_posts .box-vertical .box-image {
    flex: 0 0 30%;
}
.widget_list_posts .box-vertical .box-text {
    padding: 0 0 0 20px;
}
.widget_list_posts__alignright .box-vertical .box-text {
    order: -1;
    padding: 0 20px 0 0;
}

/* Widget Support */
@media (min-width: 1200px) { .widget_supports .list-supporter { padding-top: 190px; background-image: url(assets/img/bg-support.png); background-repeat: no-repeat; background-position: top center; background-size: contain; } }
.widget_supports .list-supporter .email { padding: 5px 10px; font-weight: 600; line-height: 20px; }
.widget_supports .phone { font-size: 1.25rem; color: #ff0000; font-weight: bold; }
.widget_supports .list-supporter li { margin: 0; }
.widget_supports .support-style-1 { background-color: #FFF; }
.widget_supports .support-style-1 .supporter { padding: 0 10px 10px 10px; }
.widget_supports .support-style-1 li { padding: 5px 0; font-size: .875rem; color: #333333; border-top: 1px solid #333; }
.widget_supports .support-style-1 li:first-child { border-top: none; }
.widget_supports .support-style-1 li:last-child { border-bottom: none; }
.widget_supports .support-style-1 i { width: 22px; margin-right: 12px; }
.widget_supports .support-style-2 .supporter { margin: 0 8px; padding: 5px 8px 5px 50px; border-top: 1px solid #dddddd; background: url(lib/images/ic-phone.png) 7px 10px no-repeat; position: relative; }
.widget_supports .support-style-2 .supporter:first-child { border-top: none; }
.widget_supports .support-style-2 .name { font-weight: 600; }
.widget_supports .support-style-2 .skype { position: absolute; right: 7px; bottom: 10px; z-index: 1; }
.widget_supports .support-style-2 .email a { color: #333333; }
.widget_supports .support-style-3 .supporter:not(:last-child) { border-bottom: 1px solid #dfdfdf; }
.widget_supports .support-style-3 ul { position: relative; padding: 8px 10px; }
.widget_supports .support-style-3 .name { font-size: 0.75rem; color: #333333; }
.widget_supports .support-style-3 .phone { line-height: 24px; }
.widget_supports .support-style-3 .social { position: absolute; bottom: 10px; right: 8px; z-index: 1; }
.widget_supports .support-style-3 .social a { display: inline-block; margin-left: 4px; }

/* Widget Information */
.widget_information ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.widget_information ul li {
    padding: 3px 0 3px 1.2em;
    position: relative;
}
.widget_information ul li + li {
	border-top: none;
}
.widget_information ul li.hidden_icon {
    padding-left: 0;
}
.widget_information ul li.hidden_icon i {
    display: none;
}
.widget_information li i {
    font-size: 0.75em;
    font-weight: bold;
    position: absolute;
    left: 0;
    top: .75em;
    width: 1em;
    text-align: center;
}
.widget_information li.label-company {
    padding-left: 0;
    text-transform: uppercase;
    font-weight: bold;
}
.widget_information li.label-company i {
    display: none;
}

/*--------------------------------------------------------------
## Shortcode 
--------------------------------------------------------------*/
/* Shortcode Blog */
.sh-blog-shortcode .element .entry-thumb .image-zoom {
    padding-top: 56%;
}
.sh-blog-shortcode .element .entry-content {
    margin: 0;
    padding: 0;
    font-size: 0.9375rem;
}
.sh-blog-shortcode .element .entry-content p {
    margin-bottom: 10px;
}
.sh-blog-shortcode .element .entry-meta {
    opacity: .7;
    font-style: italic;
    margin-bottom: 5px;
    font-size: .875rem;
}
.sh-blog-shortcode .element .entry-meta i {
    margin-right: 5px;
}
.sh-blog-shortcode .element .entry-title {
    margin: .5em 0 .5em;
    font-size: 1rem;
    font-weight: 600;
}
.sh-blog-shortcode .element .entry-title a {
    color: inherit;
    line-height: 1.4em;
    width: auto;
    white-space: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    max-height: 2.8em;
}
.sh-blog-shortcode .element .entry-description {
    text-align: justify;
    line-height: 1.4;
    font-size: 0.9375rem;
    color: #999999;
}
.sh-blog-shortcode.style-1 .post-inner {
    display: flex;
}
.sh-blog-shortcode.style-1 .entry-thumb {
    flex: 0 0 25%;
    margin-right: 15px;
}
.sh-blog-shortcode.style-1 .entry-title {
    margin: 0 0 5px 0;
}
.sh-blog-shortcode.style-5 .post-inner {
    display: flex;
}
.sh-blog-shortcode.style-5 .entry-thumb {
    flex: 0 0 30%;
    margin-right: 15px;
}
.sh-blog-shortcode.style-5 .entry-title {
    margin-top: 0;
}
.sh-blog-shortcode.style-6 .first-element-layout .entry-title {
    margin: 15px 0 10px 0;
}
.sh-blog-shortcode.style-6 .second-element-layout .element:not(:last-child) {
    margin-bottom: 15px;
}
.sh-blog-shortcode.style-6 .second-element-layout .element:last-child {
    margin-bottom: 0;
}
.sh-blog-shortcode.style-6 .second-element-layout .post-inner {
    overflow: hidden;
}
.sh-blog-shortcode.style-6 .second-element-layout .post-inner {
    display: flex;
}
.sh-blog-shortcode.style-6 .second-element-layout .entry-thumb {
    flex: 0 0 30%;
    margin: 0 20px 0 0;
}
.sh-blog-shortcode.style-6 .second-element-layout .entry-thumb .image-zoom {
    padding-top: 62%;
}
.sh-blog-shortcode.style-6 .second-element-layout .entry-title {
    margin-top: 0;
    font-size: .875rem;
}
.sh-blog-shortcode.style-7 .first-element-layout .element .entry-thumb {
    flex: 0 0 30%;
    margin-right: 20px;
}
.sh-blog-shortcode.style-7 .first-element-layout .element .entry-title {
    margin: 0 0 5px 0;
}
.sh-blog-shortcode.style-7 .second-element-layout {
    margin-bottom: 20px;
}
.sh-blog-shortcode.style-7 .second-element-layout .element {
    margin-bottom: 5px;
}
.sh-blog-shortcode.style-7 .second-element-layout .element .entry-title {
    margin: 0;
}
.sh-blog-shortcode.style-7 .second-element-layout .element .entry-title a:before {
    content: "";
    display: inline-block;
    width: 5px;
    height: 5px;
    background: #337ab7;
    border-radius: 50%;
    position: relative;
    top: -2px;
    margin-right: 5px;
}
.sh-blog-shortcode.style-8 .element .post-inner {
    position: relative;
}
.sh-blog-shortcode.style-8 .element .entry-content {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 9;
    background-color: rgba(0, 0, 0, 0.5);
    padding: 10px 10px;
}
.sh-blog-shortcode.style-8 .element .entry-title {
    font-size: .875rem;
    line-height: 20px;
    margin: 0;
}
.sh-blog-shortcode.style-8 .element .entry-title a {
    display: block;
}
/* Shortcode Title Product */
.uni-titlepro ul li {
    margin-left: 0;
    display: block;
}
.uni-titlepro .open-subcat {
    white-space: nowrap;
    cursor: pointer;
}
@media (min-width: 850px) {
    .uni-titlepro {
        display: flex;
        justify-content: space-between;
        align-items: baseline;
    }
    .uni-titlepro .open-subcat {
        display: none;
    }
    .uni-titlepro ul li {
        display: inline-block;
    }
    .uni-titlepro li + li {
        margin-left: 30px;
    }
}
@media (max-width: 849.98px) {
    .uni-titlepro__main {
        display: flex;
        justify-content: space-between;
    }
    .uni-titlepro ul {
        display: none;
        overflow: hidden;
        margin-left: -5px;
        margin-right: -5px;
    }
    .uni-titlepro ul li {
        float: left;
        width: 50%;
        padding-left: 5px;
        padding-right: 5px;
    }
    .uni-titlepro ul li:last-child {
        width: 100%;
    }
}
/* Shortcode Custom Menu */
.uni_custom_menu ul.menu li {
    border: none;
}
/* UX Shortcode */
.ux-menu-link__link {
    min-height: unset;
}
.ux-menu-link__link:hover {
    color: var(--primary-color) !important;
}
/* Category */
.blog-post-inner .post-title {
    font-size: 1.125rem;
    margin: .5em 0 1em;
}
.blog-post-inner .is-divider {
    display: none;
}
.blog-post-inner .from_the_blog_excerpt {
    white-space: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    max-height: 4.8em;
}
/* Single Post */
.entry-header h1.entry-title {
    font-size: 1.5rem;
}
.entry-header h1.entry-title + .is-divider {
    display: none;
}
.entry-header-text-top {
    padding-bottom: 0;
}
ul.links li {
    margin: 0 .4em !important;
}
.nav-pagination>li>span, .nav-pagination>li>a {
    border: none;
    border-radius: 6px;
    height: 2.25em;
    line-height: 2.25em;
}
/* Wpcf7 */
.wpcf7-form {
    margin-bottom: 0;
}
.wpcf7 .button {
    min-width: 100px;
    margin-bottom: 0;
}
.wpcf7 .wpcf7-response-output {
    border-radius: 0;
}
.wpcf7-not-valid-tip, .wpcf7 form .wpcf7-response-output {
    font-size: .9em;
}
.wpcf7 form .wpcf7-response-output {
    margin: 1em 0 1em;
}
.wpcf7 .wpcf7-spinner {
    display: none !important;
}
/* Template - Header */
.header-cart-title {
    line-height: 1.2;
}
.header li.cart-item > a {
    display: inline-flex;
    flex-direction: row-reverse;
}
.header li.cart-item span+.image-icon {
    margin-left: 0;
    margin-right: 10px;
}
/* Footer */
.footer-wrapper .widget {
    margin-bottom: 0;
}
body:not(.home) .section-footer-1 {
    background-color: #f4f4f8;
}
.section-footer-1 .menu-2 {
    flex-direction: row;
    flex-wrap: wrap;
    align-items: flex-start;
    column-gap: 20px;
}
.section-footer-1 .menu-2 .ux-menu-link {
    flex: 0 0 calc( 50% - 10px );
}
.section-footer-1 .ux-menu-link__link:before {
    content: '\f101';
    font-family: 'Font Awesome 5 Pro';
    margin-right: .5em;
    font-size: .5em;
    position: relative;
    top: -.2em;
}
.section-footer-1 .col-contact .icon-box {
    align-items: center;
}
.section-footer-1 .col-contact .icon-box-img {
    max-width: 18px;
    -webkit-animation-name: quick-alo-circle-img-anim;
    -webkit-animation-duration: 1s;
    -webkit-animation-iteration-count: infinite;
    animation-name: quick-alo-circle-img-anim;
    animation-duration: 1s;
    animation-iteration-count: infinite;
}
.section-footer-1 .box-contact {
    padding: .3em 1.2em;
    background-color: #7dd120;
    color: #FFF;
}
.section-footer-1 .icon-box-left .icon-box-img+.icon-box-text {
    padding-left: .5em;
}
.stack-address .number {
    display: flex;
    align-items: center;
    justify-content: center;
    border: 3px solid var(--primary-color);
    color: var(--primary-color);
    font-size: 1.25rem;
    font-weight: bold;
    border-radius: 50%;
    flex: 0 0 2em;
    width: 2em;
    height: 2em;
}
.absolute-footer {
    padding: 10px 0 10px;
}
.absolute-footer.dark {
    color: #FFF;
}
@media (min-width: 850px) {
    .footer-secondary {
        padding: 0;
    }
}

/*--------------------------------------------------------------
## Custom Css 
--------------------------------------------------------------*/
.p-0 p {
    margin-bottom: 0;
}
.p-last-0 p:last-of-type {
    margin-bottom: 0;
}
.dark, .dark p, .dark td {
    color: #FFF;
}
@media (min-width: 850px) {
    .header-wrapper.stuck .header-main {
        display: none;
    }
    .header .nav-spacing-xlarge>li {
        margin: 0 20px;
    }
}
.header-bottom .nav>li>a {
    font-size: 1rem;
}
.header-block .icon {
    -webkit-animation-name: quick-alo-circle-img-anim;
    -webkit-animation-duration: 1s;
    -webkit-animation-iteration-count: infinite;
    animation-name: quick-alo-circle-img-anim;
    animation-duration: 1s;
    animation-iteration-count: infinite;
}
@-moz-keyframes quick-alo-circle-img-anim {
    0% {
        transform: rotate(0) scale(1) skew(1deg)
    }
    10% {
        -moz-transform: rotate(-25deg) scale(1) skew(1deg)
    }
    20% {
        -moz-transform: rotate(25deg) scale(1) skew(1deg)
    }
    30% {
        -moz-transform: rotate(-25deg) scale(1) skew(1deg)
    }
    40% {
        -moz-transform: rotate(25deg) scale(1) skew(1deg)
    }
    50% {
        -moz-transform: rotate(0) scale(1) skew(1deg)
    }
    100% {
        -moz-transform: rotate(0) scale(1) skew(1deg)
    }
}
@-webkit-keyframes quick-alo-circle-img-anim {
    0% {
        -webkit-transform: rotate(0) scale(1) skew(1deg)
    }
    10% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg)
    }
    20% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg)
    }
    30% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg)
    }
    40% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg)
    }
    50% {
        -webkit-transform: rotate(0) scale(1) skew(1deg)
    }
    100% {
        -webkit-transform: rotate(0) scale(1) skew(1deg)
    }
}
@-o-keyframes quick-alo-circle-img-anim {
    0% {
        -o-transform: rotate(0) scale(1) skew(1deg)
    }
    10% {
        -o-transform: rotate(-25deg) scale(1) skew(1deg)
    }
    20% {
        -o-transform: rotate(25deg) scale(1) skew(1deg)
    }
    30% {
        -o-transform: rotate(-25deg) scale(1) skew(1deg)
    }
    40% {
        -o-transform: rotate(25deg) scale(1) skew(1deg)
    }
    50% {
        -o-transform: rotate(0) scale(1) skew(1deg)
    }
    100% {
        -o-transform: rotate(0) scale(1) skew(1deg)
    }
}
/**/
.rating {
    position: relative;
    margin: 1.2em auto 1em;
}
.rating li {
    display: inline-block;
    margin: 0 !important;
    background-color: #009340;
    color: #fff;
    font-size: 1.25em;
    width: 1.5em;
    height: 1.5em;
}
.star {
    display: inline-block;
    width: 100%;
    height: 100%;
    background-color: #ccc;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}
.star.star-1 {
    background-image: url(assets/img/star-1.png);
}
.star.star-3 {
    background-image: url(assets/img/star-3.png);
}
.testimonial-box .star-rating {
    margin-bottom: 1em;
}
.heading h2 {
    padding: .3em .5em;
    background-color: #e8efef;
    color: var(--primary-color);
}
.heading2 h2 {
    padding: .5em .5em;
    letter-spacing: 0.25em;
}
.ul-check ul li {
    list-style: none;
    margin-left: 0;
    position: relative;
    padding-left: 1.5em;
}
.ul-check ul li:before {
    content: '\f058';
    font-family: 'Font Awesome 5 Pro';
    font-size: 1em;
    position: absolute;
    top: 0;
    left: 0;
}
.box-overlay.dark .box-text, .box-shade.dark .box-text {
    text-shadow: none;
}
.row-services .box-overlay .box-text h3 {
    margin-bottom: .5em;
}
@media (max-width: 549px) {
    .row-services .box-overlay {
        border: 1px solid var(--primary-color);
        border-radius: 0 0 10px 10px;
    }
    .row-services .box-overlay .box-text {
        padding: 20px 15px;
        position: static;
        transform: none;
    }
    .row-services .box-overlay .box-text h3, 
    .row-services .box-overlay .box-text p {
        color: #000000;
    }
    .row-services .box-overlay .box-text h3 {
        font-size: 1.125rem;
    }
}
.home-blog.row-box-shadow-1 .col-inner {
    border: 1px solid transparent;
    border-radius: 0 0 10px 10px;
    overflow: hidden;
    transition: all .3s ease-in-out;
}
.home-blog.row-box-shadow-1 .col-inner:hover, .blog-list.row-box-shadow-1 .col-inner {
    border: 1px solid var(--primary-color);
}
.home-blog.row-box-shadow-1 .col-inner:hover .box {
    background-color: #f2f9f5;
}
.home-blog.row-box-shadow-1 .col-inner:hover .post-title a {
    color: var(--primary-color);
}
.accordion-item {
    background-color: #fff;
    border: solid 1px var(--primary-color);
    border-radius: 0.25em;
    margin-bottom: 0.5em;
    overflow: hidden;
}
.accordion-title {
    font-size: 1rem;
    border-top: none;
    border-bottom: 1px solid #f4f4f8;
}
.accordion-title.active {
    color: inherit;
    background-color: transparent;
}
.accordion-inner *:last-child {
    margin-bottom: 0;
}
.page-header-wrapper .title-breadcrumbs {
    padding-bottom: 0;
}
.page-header-wrapper .entry-title {
    font-weight: bold;
}
.page-wrapper {
    padding-top: 60px;
}
.blog-list .box-text {
    padding: 15px;
}
.blog-list .blog-post-inner .post-title {
    margin: .5em 0;
}
span.widget-title {
    display: block;
    text-align: center;
    font-size: 1.25rem;
    padding: 0.5em 1em;
    margin-bottom: 1em;
    background-color: #e8efef;
    color: var(--primary-color);
}
span.widget-title + .is-divider {
    display: none;
}
.article-inner h2 {
    font-size: 1.375rem;
    text-align: center;
    background-color: #d9efe3;
    margin: 1em 0;
    padding: 0.5em;
    text-transform: uppercase;
}

/*--------------------------------------------------------------
## Responsive 
--------------------------------------------------------------*/
@media (max-width: 1199.98px) {
	
}

@media (max-width: 991.98px) {
    
}

@media (max-width: 767.98px) {
    
}

@media (max-width: 575.98px) {
    
}
